
                @font-face {
                font-family: 'Aveny T';
                    font-weight: 800;
                    font-style: normal;
                    src: url('https://assets.swoogo.com/custom-font/1893.ttf') format('truetype');
                }
            
                @font-face {
                font-family: 'Aveny T';
                    font-weight: 300;
                    font-style: normal;
                    src: url('https://assets.swoogo.com/custom-font/1894.ttf') format('truetype');
                }
            
                @font-face {
                font-family: 'Aveny T';
                    font-weight: 270;
                    font-style: normal;
                    src: url('https://assets.swoogo.com/custom-font/1895.ttf') format('truetype');
                }
            